flybot/loco

Constraint Programming for Clojure

Leiningen/Boot

[flybot/loco "0.4.1"]

Clojure CLI/deps.edn

flybot/loco {:mvn/version "0.4.1"}

Gradle

compile 'flybot:loco:0.4.1'

Maven

<dependency>
  <groupId>flybot</groupId>
  <artifactId>loco</artifactId>
  <version>0.4.1</version>
</dependency>